@charset "utf-8";

.fl{
	float: left;
}
.fr{
	float: right;
}

.note{
	width: 660px;
	text-align: left;
	font-size: 0.75em;
	min-height: 100%;/**/
	line-height: 1.5em;
	overflow: hidden;
	
	/**/
	

}


.note a{
text-decoration: none;
}
.note a:hover{
text-decoration:underline;
}



.note dt{
	text-indent: -9999px;
	
	width: 82px;
	/*
	margin-bottom: -32767px;
	padding-bottom: 32767px;
	background: url(../img/c_sub_line.jpg) repeat-y;
	*/
}


.style_l{
	background: url(../img/c_sub_line.jpg) left top repeat-y;
}
.style_r{
	background: url(../img/c_sub_line.jpg) right top repeat-y;
}

.note dd{
	width: 560px;
	margin: 0 0 0 10px;
	padding-bottom: 20px;
}

.note p{
	width: 560px;
	margin-bottom:0.5em;
}

#l1,#l2,#l3,#l4,#l5,#l6,#l7{

padding-top: 15px;
}


#c1 dt span{
	background: url(../img/c_sub_ti_1.jpg);
	width: 82px;
	height: 339px;
	display: block;
}


#c3 dt span{
	background: url(../img/c_sub_ti_2.jpg);
	width: 82px;
	height: 509px;
	display: block;
}


#c4 dt span{
	background: url(../img/c_sub_ti_4.jpg);
	width: 82px;
	height: 332px;
	display: block;
}


#c5 dt span{
	background: url(../img/c_sub_ti_5.jpg);
	width: 82px;
	height: 257px;
	display: block;
}


#c6 dt span{
	background: url(../img/c_sub_ti_3.jpg);
	width: 82px;
	height: 422px;
	display: block;
}



.side_l{
	clear: both;
	width: 620px;
	height: 10px;
	line-height: 0;
	background: url(../img/c_sub_lile_bottom.jpg) 0 0 repeat-x;

	margin: 0 0 0 97px;
}
.side_r{
	clear: both;
	width: 620px;
	height: 10px;
	line-height: 0;
	background: url(../img/c_sub_lile_bottom.jpg) 0 0 repeat-x;

	margin: 0 0 0 56px;
}

.note_list ul{
    margin-left: 3em;
    margin-top: 50px;
    color: #751414;
}
.note_list li{
	text-indent: -3em
}
.book_list .list_ti{

margin-top: 20px;
}
.book_list ul{
margin-left: 18px;
}
.book_list li{
list-style: disc;
}

/*-----------------------------*/
.note p.w1{
width: 290px;
}
.zu1_1{
    float: left;
    margin: 0 10px 0 0;
}
.zu2_1{
width: 550px;
}
.zu2_2{
    float: left;
    margin: 0 10px 0 0;
}
.zu3_1{
width: 550px;
}
.zu3_2{
	float: right;
	margin: 0 0 0 10px;
}
.zu4_1{
    float: left;
    margin: 0 10px 0 0;
}
.zu4_2{
    float: right;
    margin: 0 0 0 10px;
}
.zu5_1{
	float: right;
	margin: 0 0 0 10px;
}
.cap_img img{
	display: inherit;
}
.zu_ext_1{
    width: 550px;
margin-bottom: 5px;
}
.zu_ext_2 {
width: 550px;
margin-bottom: 5px;
}
.zu_ext_3{
	float: right;
	margin: 0 0 0 10px;
}
.zu_ext_4{
	    width: 550px;
		margin-bottom: 5px;
}
.imgcap{
	display: block;
    text-align: center;
    padding: 5px;
    background-color: #e4e4e4;
}
.imgcap2{
	display: block;
    text-align: center;
    padding: 5px;
    background-color: #e4e4e4;
}
.color_9{
 color: #055cb1;
}
.color_10{
 color: #c38212;
}
.color_11{
 color: #36a207;
}
.color_12{
 color: #b70693;
}
/*-----------------------------*/
.mt0{
	margin-top: 0;
}
.mt20{
	margin-top: 20px;
}
.mt50{
	margin-top: 50px;
}
.mt100{
	margin-top: 100px;
}
.subsub_ti{

}
.subsub_mt{

margin-top: 50px;
}
.tab-indent{
    margin-top: 15px;
    text-align: center;
}
/*-----------------------------*/
.c_ptop{
	margin-bottom: 100px;
	clear: both;
}

/*---------------------------------------------------*/
.multi_ti{
font-weight: bold;
    font-size: 140%;
    margin-bottom: 7px;
    padding-bottom: 7px;
    border-bottom: double 6px black;
}

/*----------------------------------------------------------- en */
.en_sub_ti{
	margin-top: 5px;
    margin-left: -653px;
    font-weight: bold;
	color: #313131;
}


.subsub_dt_ti_en{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: -10px;
}
.subsub_ti_en{
	font-weight: bold;
	font-size: 14px;
}

.zu1_1_en{
    float: left;
    margin: 0 10px 0 0;
    width: 206px;
    text-align: center;
}
